pub struct Error {

}
impl Error {
    pub fn new() -> Self
    {
        Self { }
    }
}
/*impl std::error::Error for Error {
    
}
impl std::fmt::Display for Error {
    fn fmt(&self, f: &mut std::fmt::Formatter<'_>) -> std::fmt::Result {
        
    }
}*/
